# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.

#EN: libperspro.html
onlinehelp.doc=libperspro.html
#EN: Liberty Personal Profile Service
sunIdentityServerLibertyPPService=\ub9ac\ubc84\ud2f0 \uac1c\uc778 \ud504\ub85c\ud544 \uc11c\ube44\uc2a4
#EN: ResourceID Mapper
p101=\uc790\uc6d0 \uc544\uc774\ub514 \ub9e4\ud37c
#EN: Authorizer
p102=\uc778\uc99d\uc790
#EN: Attribute Mapper
p103=\uc18d\uc131 \ub9e4\ud37c
#EN: Provider ID
p104=\uacf5\uae09\uc790 \uc544\uc774\ub514
#EN: Name Scheme
p105=\uc774\ub984 \uccb4\uacc4
#EN: Namespace Prefix
p106=\uc774\ub984 \uacf5\uac04 \uc811\ub450\uc5b4
#EN: Supported Containers
p107=\uc9c0\uc6d0\ub418\ub294 \ucee8\ud14c\uc774\ub108
#EN: PPLDAP Attribute Map List
p108=PPLDAP \uc18d\uc131 \ub9f5 \ubaa9\ub85d
#EN: Require Query PolicyEval
p109=PolicyEval \ucffc\ub9ac \ud544\uc694
#EN: Require Modify PolicyEval
p110=PolicyEval \uc218\uc815 \ud544\uc694
#EN: Extension Container Attributes
p111=\ud655\uc7a5 \ucee8\ud14c\uc774\ub108 \uc18d\uc131
#EN: Extension Attributes Namespace Prefix
p112=\ud655\uc7a5 \uc18d\uc131 \uc774\ub984 \uacf5\uac04 \uc811\ub450\uc5b4
#EN: is ServiceUpdate Enabled
p113=\uc11c\ube44\uc2a4 \uac31\uc2e0 \uc0ac\uc6a9 \uac00\ub2a5
#EN: Service Instance Update Class
p114=\uc11c\ube44\uc2a4 \uc778\uc2a4\ud134\uc2a4 \uc5c5\ub370\uc774\ud2b8 \ud074\ub798\uc2a4
#EN: Alternate Endpoint
p115=\ub300\uccb4 \uc885\uc810
#EN: Alternate Security Mechanisms
p116=\ub300\uccb4 \ubcf4\uc548 \uba54\ucee4\ub2c8\uc998

#EN: Common Name
p120=\uc77c\ubc18 \uc774\ub984
#EN: Alternate Common Name
p121=\ub300\uccb4 \uacf5\ud1b5 \uc774\ub984
#EN: First Name
p122=\uc774\ub984
#EN: Last Name
p123=\uc131
#EN: Personal Title
p124=\uac1c\uc778 \uc9c1\ud568
#EN: Middle Name
p125=\uc911\uac04 \uc774\ub984
#EN: Informal Name
p126=\ube44\uacf5\uc2dd \uc774\ub984
#EN: Legal Name
p127=\ubc95\uc801 \uc774\ub984
#EN: Date of Birth
p128=\ucd9c\uc0dd\uc77c
#EN: Marital Status
p129=\uacb0\ud63c \uc5ec\ubd80
#EN: Gender
p130=\uc131\ubcc4
#EN: Alternate Identification Type
p131=\ub300\uccb4 \uc2dd\ubcc4 \uc720\ud615
#EN: Alternate Identification Value
p132=\ub300\uccb4 \uc2dd\ubcc4 \uac12
#EN: Identification Type
p133=\uc2dd\ubcc4 \uc720\ud615
#EN: Identification Value
p134=\uc2dd\ubcc4 \uac12
#EN: Job Title
p135=\uc9c1\uc704
#EN: Organization
p136=\uc870\uc9c1
#EN: Alternate Organization
p137=\ub300\uccb4 \uc870\uc9c1
#EN: Address Card
p138=\uc8fc\uc18c \uce74\ub4dc
#EN: Message Contact
p139=\uba54\uc2dc\uc9c0 \uc5f0\ub77d\ucc98
#EN: Photo URL
p140=\uc0ac\uc9c4 URL
#EN: Website
p141=\uc6f9 \uc0ac\uc774\ud2b8
#EN: Name Pronounced URL
p142=\uc774\ub984 \ubc1c\uc74c URL
#EN: Greet Sound URL
p143=\uc778\uc0ac\ub9d0 \uc0ac\uc6b4\ub4dc URL
#EN: GreetMe Sound URL
p144=GreetMe \uc0ac\uc6b4\ub4dc URL
#EN: Display Language
p145=\ud45c\uc2dc \uc5b8\uc5b4
#EN: Languages
p146=\uc5b8\uc5b4
#EN: BirthDay
p147=\uc0dd\uc77c
#EN: Age
p148=\uae30\uac04
#EN: TimeZone
p149=\ud45c\uc900\uc2dc\uac04\ub300
#EN: Signing Key
p150=\uc11c\uba85 \ud0a4
#EN: Encrypt Key
p151=\uc554\ud638\ud654 \ud0a4
#EN: Emergency Contact
p152=\ube44\uc0c1 \uc5f0\ub77d\ucc98

#EN: Data is not available.
noData=\ub370\uc774\ud130\ub97c \uc0ac\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: JAXB failure.
jaxFailure=JAXB \uc2e4\ud328
#EN: Input parameters are null.
nullInputParams=\uc785\ub825 \ub9e4\uac1c \ubcc0\uc218\uac00 null\uc785\ub2c8\ub2e4.
#EN: Invalid WSC credentials.
invalidWSCCredentials=WSC \uc790\uaca9 \uc99d\uba85\uc774 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Resource is not found.
noResourceID=\uc790\uc6d0\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: No such Personal Profile Container.
noContainer=\ud574\ub2f9 \uac1c\uc778 \ud504\ub85c\ud544 \ucee8\ud14c\uc774\ub108\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Can not find Personal Profile Handler
noHandler=\uac1c\uc778 \ud504\ub85c\ud544 \ucc98\ub9ac\uae30\ub97c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid Select
invalidSelect=\uc798\ubabb\ub41c \uc120\ud0dd
#EN: Unauthorized
notAuthorized=\uc778\uc99d\ub418\uc9c0 \uc54a\uc74c
#EN: Invalid Resource ID
invalidResourceID=\uc790\uc6d0 \uc544\uc774\ub514\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Null Query Items
nullQueryItems=Null \ucffc\ub9ac \ud56d\ubaa9
#EN: Missing Select
missingSelect=\ub204\ub77d\ub41c \uc120\ud0dd
#EN: Query Failed
queryFailed=\ucffc\ub9ac\uac00 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Query Success
querySuccess=\ucffc\ub9ac \uc131\uacf5
#EN: Null Modifications
nullModifications=Null \uc218\uc815 \uc0ac\ud56d
#EN: Modify Failed
modifyFailed=\uc218\uc815\uc774 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Modify Success
modifySuccess=\uc218\uc815 \uc131\uacf5
#EN: Invalid Request
invalidRequest=\uc798\ubabb\ub41c \uc694\uccad
#EN: Attribute Map is not defined
noAttributeMap=\uc18d\uc131 \ub9f5\uc774 \uc815\uc758\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4.
#EN: Interaction Failed
interactionFailed=\uc0c1\ud638 \uc791\uc6a9\uc774 \uc2e4\ud328\ud588\uc2b5\ub2c8\ub2e4.
#EN: Interaction Initiated
interactionInitiated=\uc0c1\ud638 \uc791\uc6a9\uc774 \uc2dc\uc791\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Resource ID
resourceID=\uc790\uc6d0 \uc544\uc774\ub514
#EN: Provider ID
providerID=\uacf5\uae09\uc790 \uc544\uc774\ub514
#EN: Message ID
messageID=\uba54\uc2dc\uc9c0 \uc544\uc774\ub514
#EN: Security Mechanism
securityMechID=\ubcf4\uc548 \uccb4\uacc4
#EN: End Point has been moved. Please resubmit this to the new endpoint
endPointMoved=\uc885\uc810\uc774 \uc774\ub3d9\ud588\uc2b5\ub2c8\ub2e4. \uc0c8 \uc885\uc810\uc73c\ub85c \ub2e4\uc2dc \uc81c\ucd9c\ud558\uc2ed\uc2dc\uc624.

#EN: Male
Male=\ub0a8\uc131
#EN: Female
Female=\uc5ec\uc131
#EN: Single
Single=\ubbf8\ud63c
#EN: Married
Married=\uae30\ud63c
#EN: Common Law Marriage
CommonLawMarriage=\uc0ac\uc2e4\ud63c
#EN: Separated
Separated=\ubcc4\uac70 \uc911
#EN: Divorced
Divorced=\uc774\ud63c
#EN: Widow
Widowed=\ubbf8\ub9dd\uc778
#EN: Dead
Dead=\uc0ac\ub9dd
#EN: Not Applicable
NA=\ud574\ub2f9 \uc0ac\ud56d \uc5c6\uc74c
#EN: First Last
FirstLast=\uc131 \uc774\ub984
#EN: First Middle Last
FirstMiddleLast=\uc131 \uc774\ub984

#EN: QUERY
QUERY=\ucffc\ub9ac
#EN: MODIFY
MODIFY=\uc218\uc815
#EN: allow
allow=\ud5c8\uc6a9
#EN: deny
deny=\uac70\ubd80
#EN: consent
consent=\ub3d9\uc758
#EN: yes
yes=\uc608
#EN: no
no=\uc544\ub2c8\uc624
#EN: 5
defaultMinTextChars=5
#EN: 20
defaultMaxTextChars=20
#EN: Interact For Consent
interactForConsent=\ub3d9\uc758 \uc0c1\ud638 \uc791\uc6a9
#EN: Interact For Value
interactForValue=\uac12 \uc0c1\ud638 \uc791\uc6a9
#EN: User Interaction Required
interactionTitle=\uc0ac\uc6a9\uc790 \uc0c1\ud638 \uc791\uc6a9 \ud544\uc694
#EN: Would you like to disclose your personal profile information?
commonQueryConsentQuestion=\uac1c\uc778 \ud504\ub85c\ud544 \uc815\ubcf4\ub97c \uacf5\uac1c\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
#EN: Would you allow your personal profile information to be modified?
commonModifyConsentQuestion=\uac1c\uc778 \ud504\ub85c\ud544 \uc815\ubcf4\ub97c \uc218\uc815\ud560 \uc218 \uc788\ub3c4\ub85d \ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?

#EN: Would you like to disclose your common name?
CommonName_Query_Consent_Question=\uacf5\ud1b5 \uc774\ub984\uc744 \uacf5\uac1c\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
#EN: Would you like to disclose your informal name?
InformalName_Query_Consent_Question=\ube44\uacf5\uc2dd \uc774\ub984\uc744 \uacf5\uac1c\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
#EN: Would you like to disclose your employment identity?
EmploymentIdentity_Query_Consent_Question=\uc9c1\uc6d0 \uc544\uc774\ub514\ub97c \uacf5\uac1c\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
#EN: Would you like to disclose your Legal Identity?
LegalIdentity_Query_Consent_Question=\ubc95\uc801 \uc544\uc774\ub514\ub97c \uacf5\uac1c\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?

#EN: What is your common name ?
CN_Query_Value_Question=\uacf5\ud1b5 \uc774\ub984\uc740?
#EN: What is your middle name ?
MN_Query_Value_Question=\uc911\uac04 \uc774\ub984\uc740?
#EN: What is your first name ?
FN_Query_Value_Question=\uc774\ub984\uc740?
#EN: What is your sur name ?
SN_Query_Value_Question=\uc131\uc740?
#EN: What is your personal title ?
PT_Query_Value_Question=\uac1c\uc778 \uc9c1\ud568\uc740?
#EN: What is your alternate common name?
AltCN_Query_Value_Question=\ub300\uccb4 \uacf5\ud1b5 \uc774\ub984\uc740?

#EN: What is your informal name?
InformalName_Query_Value_Question=\ube44\uacf5\uc2dd \uc774\ub984\uc740?
#EN: What is your job title?
JobTitle_Query_Value_Question=\uc9c1\uae09\uc740?
#EN: What is your organization?
O_Query_Value_Question=\uc870\uc9c1\uc740?
#EN: What is your alternate organization?
AltO_Query_Value_Question=\ub300\uccb4 \uc870\uc9c1\uc740?
#EN: What is your legal name?
LegalName_Query_Value_Question=\ubc95\uc801 \uc774\ub984\uc740?
#EN: What is your gender?
Gender_Query_Value_Question=\uc131\ubcc4\uc740?
#EN: What is your date of birth?
DOB_Query_Value_Question=\ucd9c\uc0dd\uc77c\uc740?
#EN: What is your marital status?
MaritalStatus_Query_Value_Question=\uacb0\ud63c \uc5ec\ubd80\ub294?
#EN: What is your ID type?
IDType_Query_Value_Question=\uc544\uc774\ub514 \uc720\ud615\uc740?
#EN: What is your ID value?
IDValue_Query_Value_Question=\uc544\uc774\ub514 \uac12\uc740?
#EN: What is your alternate ID type?
AltIDType_Query_Value_Question=\ub300\uccb4 \uc544\uc774\ub514 \uc720\ud615\uc740?
#EN: What is your alternate ID value?
AltIDValue_Query_Value_Question=\ub300\uccb4 \uc544\uc774\ub514 \uac12\uc740?

#EN: Would you allow your common name to be modified?
CommonName_Modify_Consent_Question=\uacf5\ud1b5 \uc774\ub984\uc744 \uc218\uc815\ud560 \uc218 \uc788\ub3c4\ub85d \ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
#EN: Would you allow your informal name to be modified?
InformalName_Modify_Consent_Question=\ube44\uacf5\uc2dd \uc774\ub984\uc744 \uc218\uc815\ud560 \uc218 \uc788\ub3c4\ub85d \ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
#EN: Would you allow your employment identity to be modified?
EmploymentIdentity_Modify_Consent_Question=\uc9c1\uc6d0 \uc544\uc774\ub514\ub97c \uc218\uc815\ud560 \uc218 \uc788\ub3c4\ub85d \ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
#EN: Would you allow your legal identity to be modified?
LegalIdentity_Modify_Consent_Question=\ubc95\uc801 \uc544\uc774\ub514\ub97c \uc218\uc815\ud560 \uc218 \uc788\ub3c4\ub85d \ud558\uaca0\uc2b5\ub2c8\uae4c?

#EN: Enter new value for your common name.
CN_Modify_Value_Question=\uacf5\ud1b5 \uc774\ub984\uc5d0 \uc0c8 \uac12\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Enter new value for your middle name.
MN_Modify_Value_Question=\uc911\uac04 \uc774\ub984\uc5d0 \uc0c8 \uac12\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Enter new value for your first name.
FN_Modify_Value_Question=\uc774\ub984\uc5d0 \uc0c8 \uac12\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Enter new value for your sur name.
SN_Modify_Value_Question=\uc131\uc5d0 \uc0c8 \uac12\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Enter new value for your personal title.
PT_Modify_Value_Question=\uac1c\uc778 \uc9c1\ud568\uc5d0 \uc0c8 \uac12\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Enter new value for your alternate common name.
AltCN_Modify_Value_Question=\ub300\uccb4 \uacf5\ud1b5 \uc774\ub984\uc5d0 \uc0c8 \uac12\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.

#EN: Enter new value for your informal name.
InformalName_Modify_Value_Question=\ube44\uacf5\uc2dd \uc774\ub984\uc5d0 \uc0c8 \uac12\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Enter new value for your job title.
JobTitle_Modify_Value_Question=\uc9c1\uae09\uc5d0 \uc0c8 \uac12\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Enter new value for your organization.
O_Modify_Value_Question=\uc870\uc9c1\uc5d0 \uc0c8 \uac12\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Enter new value for your alternate organization.
AltO_Modify_Value_Question=\ub300\uccb4 \uc870\uc9c1\uc5d0 \uc0c8 \uac12\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Enter new value for your legal name.
LegalName_Modify_Value_Question=\ubc95\uc801 \uc774\ub984\uc5d0 \uc0c8 \uac12\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Enter new value for your gender.
Gender_Modify_Value_Question=\uc131\ubcc4\uc5d0 \uc0c8 \uac12\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Enter new value for your date of birth.
DOB_Modify_Value_Question=\ucd9c\uc0dd\uc77c\uc5d0 \uc0c8 \uac12\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Enter new value for your Marital Status.
MaritalStatus_Modify_Value_Question=\uacb0\ud63c \uc5ec\ubd80\uc5d0 \uc0c8 \uac12\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Enter new value for your ID type.
IDType_Modify_Value_Question=\uc544\uc774\ub514 \uc720\ud615\uc5d0 \uc0c8 \uac12\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Enter new value for your ID value.
IDValue_Modify_Value_Question=\uc544\uc774\ub514 \uac12\uc5d0 \uc0c8 \uac12\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Enter new value for your alternate ID type.
AltIDType_Modify_Value_Question=\ub300\uccb4 \uc544\uc774\ub514 \uc720\ud615\uc5d0 \uc0c8 \uac12\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
#EN: Enter new value for your alternate ID value.
AltIDValue_Modify_Value_Question=\ub300\uccb4 \uc544\uc774\ub514 \uac12\uc5d0 \uc0c8 \uac12\uc744 \uc785\ub825\ud569\ub2c8\ub2e4.
